
.page{
    padding: 50px 20px;
    display: flex;
    flex-direction: row;
    height: auto;
}

.listas{
    display: flex;
    flex-wrap: wrap;
}

.lista{
    margin: 30px;
    background-color: white;
    padding: 20px;
}


.caixaFormLista{
    background-color: white;
    display:flex;
    flex-direction: column;
    width: 300px;
    max-height: 300px;
    padding: 20px;
}

.botaoUrgente{
    background-color: orange;
    color: white;
    font-weight: 600;
    border: none;
}

.botaoNUrgente{
    background-color: blue;
    color: white;
    font-weight: 600;
    border: none;
}

.itemFeito {
    text-decoration: line-through;
}

.botaoApagar{
    background-color: red;
    color: white;
    font-weight: 600;
    cursor: pointer;
    border: none;
    border-radius: 3px;
    margin-left: 50px;
}

.semListas{
    margin: 50%;
    text-align: center;
}